User: Password:
|
|
Subscribe / Log in / New account

Debian repository of blackdown.org j2se packages

Debian repository of blackdown.org j2se packages

Posted Dec 2, 2004 20:22 UTC (Thu) by hmh (subscriber, #3838)
In reply to: Outdated debian packages on blackdown? by fredrik
Parent article: A java vulnerability

deb http://ftp.gwdg.de/pub/languages/java/linux/debian sid non-free

OR

deb http://ftp.gwdg.de/pub/languages/java/linux/debian sarge non-free


(Log in to post comments)

Debian repository of blackdown.org j2se packages

Posted Dec 3, 2004 9:01 UTC (Fri) by fredrik (subscriber, #232) [Link]

Ah, sweet!

I found the release notice and a reference to an official deb-archive[0] on blackdown. The notice also mentioned that their latest version, 1.4.2.01-1, fixes the vulnerability in CVE CAN-2004-1029.

Apparantly blackdown's version 1.4.2.01 is based on sun's 1.4.2_07pre code, and I must say, that version discrepancy is a bit unclear for a casual observer.

Anyway, off I go to add a new source for apt. Wee.

[0] http://blackdown.org/java-linux/java2-status/jdk1.4-statu...


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds